package com.pwt.netty;


import com.pwt.netty.client.PlcClient;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

@Configuration
public class PlcConfig {

    @Bean
    public PlcClient plcClient() {
        return new PlcClient("192.168.3.2",  102);
    }
}
